@font-face {
    font-family: 'neutonbold';
    src: url('../fonts/neuton-bold-webfont.woff2') format('woff2'),
         url('../fonts/neuton-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'neutonextralight';
    src: url('../fonts/neuton-extralight-webfont.woff2') format('woff2'),
         url('../fonts/neuton-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'neutonlight';
    src: url('../fonts/neuton-light-webfont.woff2') format('woff2'),
         url('../fonts/neuton-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'neutonregular';
    src: url('../fonts/neuton-regular-webfont.woff2') format('woff2'),
         url('../fonts/neuton-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
	font-family: 'klein';
	src: url('../fonts/kleintext-regular-webfont.woff2') format('woff2'),
		url('../fonts/kleintext-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'kleinlight';
	src: url('../fonts/klein-light-webfont.woff2') format('woff2'),
		url('../fonts/klein-light-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'kleinmedium';
	src: url('../fonts/klein-medium-webfont.woff2') format('woff2'),
		url('../fonts/klein-medium-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'kleinbold';
	src: url('../fonts/klein-bold-webfont.woff2') format('woff2'),
		url('../fonts/klein-bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

body {
	font-family: 'neutonlight', Arial, sans-serif;
	font-size: 24px;
	line-height: 1.175;
	/*font-weight: 300;*/
	color: #303030;
}

.header {
	padding: 0 0 2px;
}

.header-top {	
	width: 100%;
	padding-top: 24px;
}
.page-home .header-top {
	background: url(../images/header.jpg) left top no-repeat transparent;
	background-size: cover;
	min-height: 539px;
}

.sticky-wrapper {
	width: 100%;
}

.navbar-brand {
	vertical-align: top;margin-bottom: 15px;
}
.page-home .navbar-brand {margin-bottom: 30px;}
.page-normal .navbar-brand img {width: 226px;}
.navbar-dark .navbar-toggler {
	background-color: #3D8D5C;
}

.navbar-dark .navbar-nav .nav-link {
	color: #ffffff;
	font-size: 27px;
	font-style: italic;text-decoration: none;
}

.menu-container {
	background-color: #31261b;
}

.menu-right {
	font-family: 'kleinlight', Arial, sans-serif;padding-top: 12px;
}
.page-home .menu-right {padding-top: 8px;}
.menu-right a {
	color: #ffffff;text-decoration: none;
}
.slogan .menu-right a {color: #3f8e5d;}
.page-normal .slogan .menu-right {padding-bottom: 5px;}
.menu .dropdown-menu {
	background-color: rgba(49, 38, 27, 0.91);
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	margin-top: 0;
}

.menu .dropdown-item {
	color: #ffffff;
	font-size: 20px;
	/*font-weight: 200;*/font-family: 'neutonextralight', Arial, sans-serif;
	background-color: transparent;text-decoration: none;padding-top: 0;
    padding-bottom: 0;
}

.slogan {
	font-size: 25px;
	color: #00381a;
	text-align: right;	
}
.page-home .slogan {
font-size: 33px;text-align: center;
}
.slogan .outline {
	color: #3f8e5d;
	display: block;
	font-family: 'klein', Arial, sans-serif;
	font-size: 16px;
    margin-top: 16px;
    margin-bottom: 16px;
    
}
.page-home .slogan .outline {
font-size: 21px;margin-top: 11px;margin-bottom: 35px;
}
.btn, a.btn {
	font-family: 'klein', Arial, sans-serif;
	font-size: 21px;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;text-decoration: none;
}
.btn-primary {
    color: #31261b;
    background-color: #ffffff;
    border-color: #31261b;
}
.btn-outline-primary {
	color: #31261b;
	border-color: #31261b;
}

.btn-primary:hover,.btn-outline-primary:hover {
	background-color: #31261b;
	border-color: #31261b;
}
p {
    margin-bottom: 1.8rem;
}
h2,h3 {
font-family: 'kleinlight', Arial, sans-serif;padding-bottom: 7px;}

h3 .text-bold {
font-family: 'kleinmedium', Arial, sans-serif;}
h4 {
font-family: 'kleinlight', Arial, sans-serif;font-size: 23px;padding-bottom: 20px;}
.quote {
	position: relative;padding: 34px 30px 0 42px;margin-top: 20px;margin-bottom: 20px;
}
.quote-2 {padding-top: 15px;}
.quote-2 .quote-inner{
font-family: 'kleinlight', Arial, sans-serif;font-size: 24px;
text-transform:uppercase;
}
.quote::before {
	content: '\201C';color:#cecbc8;font-size: 110px;position: absolute;top: -39px;
    left: -2px;
}
.quote::after {
	content: '\201D';color:#cecbc8;font-size: 110px;position: absolute;right: -2px;
    bottom: -29px;
}
.quote-author {font-size: 23px;text-align: right;font-style: italic;padding: 5px 50px 0 0;}
a {color:inherit;text-decoration: underline;}
.section-1 {
	position: relative;
	font-size: 27px;
	padding-bottom: 120px;
	margin-bottom: 30px;
	border-bottom: 1px solid #494949;
}
.section-1-inner {
	overflow: hidden;
}

.section-1-left::before {
	content: "";
	display: block;
	position: absolute;
	left: -100%;
	right: -100%;
	background-color: #3f8e5d;
	top: 0;
	bottom: 0;
}

.section-1-left {
	color: #ffffff;padding-top: 30px;
    padding-bottom: 30px;
}
.section-1-left a {text-decoration:none;}
.section-1-left .col+.col {
	border-left: 1px solid #ffffff;
}

.section-1-left-left {
	font-family: 'kleinlight', Arial, sans-serif;
	
}
.section-1-right {
	position: relative;
}
.section-1::before {
	content:"";
	display: block;
	bottom:-13px;
	width:258px;
	height:156px;
	left: 50%;
	position: absolute;
	background: url(../images/mouse1.png) left bottom no-repeat;
	margin-left: -116px;
    z-index: 1;
}
.section-2 {padding-top: 59px;padding-bottom: 34px;}
.section-2-left a {font-style: italic;/*font-weight: 400;*/font-family: 'neutonregular', Arial, sans-serif;}
.section-2 .btn {min-width: 200px;display: block;}
.section-2 .btn +.btn {margin-top: 36px;}
.section-3 {
	background-color: #c6c2bf;
}
.section-3 .logo{
	margin-bottom: 17px;
}
.section-4 {
	background-color: #31261b;color:#ffffff;padding-top: 69px;
    padding-bottom: 43px;
}
.section-5 {
	position: relative;
	padding-bottom: 296px;
	font-size: 24px;color:#ffffff;
	background-color:#3f8e5d;
}
.section-5::before {
	content:"";display: block;
	position: absolute;left:0;right:0;top:0;bottom:0;
background-position: right bottom;
background-repeat:no-repeat;
}
.section-5-inner {
min-height: 296px;text-align: center;position: relative;
}
.section-5 i {
font-size: 40px;margin-top: -6px;
    display: block;
    margin-bottom: 7px;
}
.section-5 h4 {
border-bottom: 1px solid;
    padding-bottom: 5px;
    margin-bottom: 2px;
}
.section-6 {
text-align: center;padding-top: 18px;
    padding-bottom: 42px;
}
.section-7 {overflow: hidden;}
.section-7-left {position: relative;/*font-weight: 400;*/color:#00381a;font-family: 'neutonregular', Arial, sans-serif;}
.section-7-left::before{
content: "";
	display: block;
	position: absolute;
	left: -100%;
	right: -100%;
	background-color: #e7e7e7;
	top: 0;
	bottom: 0;
}
.section-7-right {position: relative;/*font-weight: 400;*/color:#ffffff;font-family: 'neutonregular', Arial, sans-serif;}
.section-7-right::before{
content: "";
	display: block;
	position: absolute;
	left: -100%;
	right: -100%;
	background-color: #919191;
	top: 0;
	bottom: 0;
}
.section-7-inner {position: relative;padding-top: 29px;
    padding-bottom: 35px;
}
.section-8 {
    background-position: left top;
    background-repeat: no-repeat;padding-top: 29px;
}
.section-8-left {min-height: 757px;}
    .section-8 h3 {color:#00381a;}
    .section-8 .table td {font-size: 20px;padding-left: 0;padding-bottom: 10px;padding-top: 10px;}
.section-9 {overflow: hidden;min-height: 220px;}
.section-9-inner {position: relative;}
.section-9-inner::before {
content: "";
	display: block;
	position: absolute;
	left: -100%;
	right: 100%;
	background-color: #00381a;
	top: 0;
	bottom: 0;
}
.section-9-inner::after {
content: "";
	display: block;
	position: absolute;
	left: 0;
	width: 200%;
	background-color: #c7c3c0;
	top: 0;
	bottom: 0;
}
.section-9-content {position: relative;z-index: 1;font-size: 20px;}
.footer {
	font-family: 'kleinlight', Arial, sans-serif;
}
.footer a {text-decoration: none;display: block;}
.footer-left, .footer-center {padding-top: 32px;}
.footer-left a {padding:3px 0;}
.footer-left a i {font-size: 50px;}
.footer .logo {width:195px;    margin-bottom: 13px;}
.footer-right-top {
background: url(../images/mouse2.jpg) right bottom no-repeat;min-height: 179px;padding-top: 84px;
}
.shaded-row {background-color: #f6f1ed;
}
.footer-right-bottom, .footer-center {font-size: 18px;line-height: 1.4;}
.page-geese .section-5::before {background-image: url(../images/geese1.jpg);}
.page-geese .section-8 {background-image: url(../images/geese2.png);}
.page-beavers .section-5::before {background-image: url(../images/beaver1.jpg);}
.page-beavers .section-8 {background-image: url("../images/beaver2.jpg");}
.page-bats .section-5::before {background-image: url(../images/bats1.jpg);}
.page-bats .section-8 {background-image: url(../images/bats2.jpg);}
.page-birds .section-5::before {background-image: url(../images/birds1.jpg);}
.page-birds .section-8 {background-image: url(../images/birds2.jpg);}
.page-chipmunks .section-5::before {background-image: url(../images/chipmunk1.jpg);}
.page-chipmunks .section-8 {background-image: url(../images/chipmunk2.jpg);}
.page-coyote .section-5::before {background-image: url(../images/coyote1.jpg);}
.page-coyote .section-8 {background-image: url(../images/coyote2.jpg);}
.page-deer .section-5::before {background-image: url(../images/deer1.jpg);}
.page-deer .section-8 {background-image: url(../images/deer2.jpg);}
.page-flying-squirrels .section-5::before {background-image: url(../images/flying-squirrels1.jpg);}
.page-flying-squirrels .section-8 {background-image: url(../images/flying-squirrels2.jpg);}
.page-foxes .section-5::before {background-image: url(../images/fox1.jpg);}
.page-foxes .section-8 {background-image: url(../images/fox2.jpg);}
.page-gray-squirrels .section-5::before {background-image: url(../images/gray-squirrels1.jpg);}
.page-gray-squirrels .section-8 {background-image: url(../images/gray-squirrels2.jpg);}
.page-red-squirrels .section-5::before {background-image: url(../images/red-squirrels1.jpg);}
.page-red-squirrels .section-8 {background-image: url(../images/red-squirrels2.jpg);}
.page-ground-hogs .section-5::before {background-image: url(../images/groundhog1.jpg);}
.page-ground-hogs .section-8 {background-image: url(../images/groundhog2.jpg);}
.page-mice .section-5::before {background-image: url(../images/mice1.jpg);}
.page-mice .section-8 {background-image: url(../images/mice2.jpg);}
.page-moles .section-5::before {background-image: url(../images/mole1.jpg);}
.page-moles .section-8 {background-image: url(../images/mole2.jpg);}
.page-muskrats .section-5::before {background-image: url(../images/muskrat1.jpg);}
.page-muskrats .section-8 {background-image: url(../images/muskrat2.jpg);}
.page-opossum .section-5::before {background-image: url(../images/opossum1.jpg);}
.page-opossum .section-8 {background-image: url(../images/opossum2.jpg);}
.page-raccoons .section-5::before {background-image: url(../images/racoon1.jpg);}
.page-raccoons .section-8 {background-image: url(../images/racoon2.jpg);}
.page-rats .section-5::before {background-image: url(../images/rats1.jpg);}
.page-rats .section-8 {background-image: url(../images/rats2.jpg);}
.page-shrew .section-5::before {background-image: url(../images/shrew1.jpg);}
.page-shrew .section-8 {background-image: url(../images/shrew2.jpg);}
.page-skunks .section-5::before {background-image: url(../images/skunks1.jpg);}
.page-skunks .section-8 {background-image: url(../images/skunks2.jpg);}
.page-snakes .section-5::before {background-image: url(../images/snakes1.jpg);}
.page-snakes .section-8 {background-image: url(../images/snakes2.jpg);}
.page-squirrels .section-5::before {background-image: url(../images/squirrels1.jpg);}
.page-squirrels .section-8 {background-image: url(../images/squirrels2.jpg);}
.page-starlings .section-5::before {background-image: url(../images/starlings1.jpg);}
.page-starlings .section-8 {background-image: url(../images/starlings2.jpg);}
.page-pigeons .section-5::before {background-image: url(../images/pigeons1.jpg);}
.page-pigeons .section-8 {background-image: url(../images/pigeons2.jpg);}
.page-voles .section-5::before {background-image: url(../images/voles1.jpg);}
.page-voles .section-8 {background-image: url(../images/voles2.jpg);}
.page-contact .section-5::before {background-image: url(../images/squirrel-contact.jpg);}
.page-faqs .section-5::before {background-image: url(../images/faqs.jpg);}
.page-about .section-5::before {background-image: url(../images/about1.jpg);}
.page-process .section-5::before {background-image: url(../images/process1.jpg);}
.page-diy .section-5::before {background-image: url(../images/self-help-pest-control.jpg);}
.page-pricing .section-5::before {background-image: url(../images/pricing.jpg);}
.faqs {padding-top: 69px;padding-bottom: 69px;}
.faq {color:#545454;padding: 21px 0;}
.faq-item {padding-left: 70px;
    position: relative;
    padding-top: 20px;padding-bottom: 13px; }
.faq-item::before {
font-size: 42px;font-family: 'kleinbold', Arial, sans-serif;
display: block;
position: absolute;
    left: 16px;
    top: 12px;
}
.faq-item::after {
content:"";
display: block;
position: absolute;
left: 0;
    top: 0;height:61px;
    border-left: 2px solid;
}
.faq .q {background-color: #f6f1ed;}
.faq .q::before {content:"Q";}
.faq .q::before, .faq .q::after{color:#624629;}
.faq .a::before {content:"A";}
.faq .a::before, .faq .a::after {color:#3f8e5d;}
.text-bold {/*font-weight: 400;*/font-family: 'neutonregular', Arial, sans-serif;}
.text-bolder {/*font-weight: 700;*/font-family: 'neutonbold', Arial, sans-serif;}
.well {background-color: #727272;padding: 13px 15px 20px;font-style: italic;color:#ffffff;text-align: center;font-size: 28px;}
.section-about {padding-top: 29px;padding-bottom: 29px;}
.section-about h3 {font-size: 30px;color:#297144;}
.section-about img+h3 {padding-top: 12px;}
.section-about ul {font-size: 22px;padding-top: 18px;padding-bottom: 18px;}
.section-about .logos {padding-top: 11px;padding-bottom: 17px;}
.section-about .logos img {margin: 15px;}
.section-about-1 {background-color: #e7e7e7;}
.section-about-2 {background-color: #3f8e5d;color:#ffffff;}
.section-about-2 h3 {color:inherit;}
.section-contact {background-color:#d2eddc;padding-top: 53px;border-bottom:1px solid #ffffff;}
.section-contact img {margin-bottom: 8px;}
.section-contact h4 {color:#2a7044;}
.section-contact .area {line-height: 1.5;}
.note {position: relative;padding-left: 63px;}
.note i {position: absolute;left:0;top:50%;font-size: 42px;transform:translate(0,-50%);-moz-transform:translate(0,-50%);-webkit-transform:translate(0,-50%);}
.section-form-contact a{text-decoration: none;}
.section-form-contact label {padding-top: 7px;}
.error {color: red;font-size: 20px;}
.form-control {border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;border-color:#9c9c9c;}
.page-home .header-top .carousel {
	position: absolute;
}
.scroll-down {
height: 279px;
overflow: hidden;
position: relative;
}
.scroll-down-inner {
 -webkit-transform:translateY(279px);	
 transform:translateY(279px);
 -webkit-animation: scroll-down 35s linear infinite;
 animation: scroll-down 35s linear infinite;
}
.scroll-down:hover .scroll-down-inner 
{
    -webkit-animation-play-state: paused;
     animation-play-state: paused;
}
.images {
	background-color: #2e271c; text-align: center;
}
@media ( max-width : 767.98px) {
	.menu-container .collapse:not(.show ) {
		display: none !important;
	}
	.header-logo {width: 100%;}
}

@media ( min-width : 768px) {	
	.page-home .slogan {
		float: left;
	}
	.page-home .header-top {padding-top: 63px;}
	.menu .dropdown-menu {padding: 24px 9px;}
	.menu .nav-item {padding: 7px 0 9px;}
	.menu .nav-item + .nav-item {
    margin-left: 20px;
}
	.menu-container.stuck {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 2;
}
	.section-1 {
	padding-bottom: 0;
	margin-bottom: 0;
	}
	.well {padding-left: 25px;padding-right: 25px;}
	.section-about .logos img {margin-left: 25px;margin-right: 25px;}
}

@media ( min-width : 992px) {
	.page-home .header-top {
		position: relative;
	}
	.header-top-content {position: relative;z-index: 1;}
	.page-home .header-top .carousel { left:0;top:0;right:0;bottom:0;}
	.page-home .header-top .carousel-inner, .page-home .header-top .carousel-item {height: 100%;}
	.carousel-img {
		position: absolute;left:0;top:0;right:0;bottom:0;
		background: url(../images/header.jpg) no-repeat right top transparent;
		background-size: cover;
	}
	.carousel-img-2 {
		background-image: url(../images/header-mouse.jpg);
	}
	.carousel-img-3{
		background-image: url(../images/header-goose.jpg);
	}
	.section-1-left::before {
		display: none;
	}
	.section-1-inner::before {
		content: "";
		display: block;
		position: absolute;
		left: 0;
		right: 50%;
		background-color: #3f8e5d;
		top: 0;
		bottom: 0;
	}
	.section-5 {padding-bottom: 0;}
	.section-7-right::before{left:0;
	}
	.section-8 h3 {margin-top: 107px;}
	
}
@media ( min-width : 1200px) {
	.section-8-left {min-height: 0;}
	.section-8 {min-height: 757px;}
	.section-form-contact .section-7-left { padding-right: 30px;}
	.section-form-contact .section-7-right { padding-left: 30px;}
}

@media ( min-width : 1600px) {
	.section-5::before {
		right: calc((100% - 1140px)/3);
	}
}

@-webkit-keyframes scroll-down {
 0%   { -webkit-transform: translateY(279px); }
 100% { -webkit-transform: translateY(-100%); }
}
@keyframes scroll-down {
 0%   { 
 -webkit-transform: translateY(279px); /* Browser bug fix */
 transform: translateY(279px); 		
 }
 100% { 
 -webkit-transform: translateY(-100%); /* Browser bug fix */
 transform: translateY(-100%); 
 }
}